> For the complete documentation index, see [llms.txt](https://docs.jetadmin.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jetadmin.io/api-reference/teams.md).

# Teams

List, retrieve, and update application teams.

List, retrieve, and update application teams. Teams are exposed through the Built-in tools `groups` model.

```
https://data.jetadmin.io/projects/{{project_id}}/prod/__jet_app__/models/groups
```

Find the generated API under **Data → Teams → API**. Send the Built-in tools static API token directly in the `Authorization` header.

### Endpoints

* [List teams](/api-reference/teams/list-teams.md)
* [Retrieve a team](/api-reference/teams/retrieve-a-team.md)
* [Update a team](/api-reference/teams/update-a-team.md)

### Team fields

A team contains `uid` and `name`. Updates accept `name`. The supplied Teams API defines list, retrieve, and update operations; it does not define create or delete endpoints.

Lists support `page`, `_per_page`, and `_no_pagination`. The [Users API](/api-reference/users.md) refers to team UIDs through the `group` field. See [Resources](/api-reference/resources.md) for the shared Built-in tools structure reload operation.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jetadmin.io/api-reference/teams.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
